### Property

# Phosh QuickSetting:long-press-action-target

#### Declaration

    property long-press-action-target: utf8 [ read, write ]

#### Description [src]

Action target for `long-press-action-name`.

Type:`gchar*`

Default value | NULL
Getter method | `phosh_quick_setting_get_long_press_action_target()`
Setter method | `phosh_quick_setting_set_long_press_action_target()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no